Subject: WANTED: GOOD LUCK FOODS FOR NEW YEARS

From: [email-masked] (Robert Drucker)
Date: 29 Dec 1993 04:28:33 GMT

We have a new years' dinner of "good luck" foods- some examples are
blackeyed peas, saurkraut and pork (I don't know why these foods are
said to be "good luck"- does anyone know?

Does anyone know any other foods, or recipes, that are historically
considered good luck? Or traditional New Years foods in any culture?

Thanks!

Robert Drucker
Seattle, Washington

[email-masked]

---

From: [email-masked] (Shava Nerad Averett)
Date: 2 Jan 1994 05:12:13 GMT

>considered good luck? Or traditional New Years foods in any culture?

Hearsay answer on blackeye peas:  

You are supposed to eat at least one pea for every day of happiness you want
in the New Year.  Since blackeye peas are imports (along with African-
Americans, literally) from the Yoruba people of West Africa (mostly 
modern Nigeria), I bet that this custom originates there.  Blackeye peas
are favored foods of several of the orisa (loosely, "gods") of the 
Yoruba.

Hoping that all of you got at least 365 of those little leguminous suckers
"et" today!

-- 
Shava Nerad Averett				[email-masked]
/*  all original materials (c)1994, Shava Nerad Averett, and have nothing 
    significant to do with the University of North Carolina, a mostly owned 
    subsidiary of the NC Legislature, a mostly owned subsidiary of NC DOT. */

---

From: [email-masked] (Karl B )
Date: 2 Jan 1994 20:27:34 GMT

OK so this is a bit late.

Pork is lucky because pigs root in the ground by pushing their snouts
forward (whereas fowl scratch backward and are bad luck on New Years)

I have no idea why - but mushrooms are good luck in at least Austria -
if you don't like the real ones meringue and marzipan ones are everywhere.

I think that pecans are supposed to be lucky because they look like
butterflies (sort of) and I guess that is a lucky animal in some cultures
(like China?)

I know there are more that my family did, but I can't remember them.

Happy New Year (a bit late)
Karl

-- 
   |  _|  /-\  |_  |     Karl Boggs - Univ. Of Illinois at Urbana-Champaign
   | /__ |___| __\ |    [email-masked]  or  [email-masked]
   |   | |   | |   |   "What appears to be coming at you is coming from you."
__/    | |   | |    \__                    - Jack Flanders

---

From: [email-masked] (Bob Simmonds)
Date: 2 Jan 1994 20:07:21 -0800

I was told by a Japanese friend that "red beans and rice" are the thing to
eat on NewYears.
-- 
Bob Simmonds  - Dr. R.T. Simmonds
190 East Beach Rd.  Nordland, WA 98358-9622
206-385-2110

---

From: [email-masked] (Richard R Carlton)
Date: 3 Jan 1994 15:49:39 GMT

I thought oysters were traditional for new year's luck.  Don't know where that 
came from, maybe the oystermen started it after a bad year.
-- 
Richard R. Carlton                       | The  advantage  of a  bad  memory is
Medical Imaging Department               | that, several times over, one enjoys
4240 Campus Drive, Lima, OH 45804-3597   | the  same good things  for the first
phone 419-221-1112x338, fax 419-221-0450 | time.                 - F. Nietzsche

---

From: [email-masked] (John E. Taylor III)
Date: Mon, 3 Jan 1994 12:17:02 -0500

> came from, maybe the oystermen started it after a bad year.

Interesting--in Virginia where I grew up, it was oyster stew for Christmas
breakfast, and black-eyed peas for New Years.

The oysters seem to be rather the opposite of the black-eyed peas, which
appear to be a reminder of one's humble beginnings.  Inland, the oysters
were a rather expensive treat before rapid transportation became the norm.
I'd only speculate that the tradition began as an excuse to enjoy them as a
special dish on a special day.

John Taylor
[email-masked]

---

From: [email-masked] (Diane Duane)
Date: Mon, 03 Jan 1994 22:28:34 GMT

>special dish on a special day.

The tradition may not really be opposite, and might go back further
than you think. 

Don't forget that for a long time in England, oysters were very
much poor people's food -- a bushel of them could be bought for a
halfpenny in the early to mid-1700's, if I've got my timescale
right. Rich people and the moderately well-to-do wouldn't be seen
eating them.  Oysters were in fact cheap enough to buy for cat food
-- we know this because we know Dr. Johnson would go out and buy
oysters for his cat Hodge, so that his servants wouldn't have to go
out and be embarrassed to be seen buying them in the market.

The question arises:  were the US oysters being eaten the European
ones (Ostrea edulis), brought on purpose and bedded:  or were they
the American ones (Crassostrea virginica)?  Davidson's NORTH
ATLANTIC SEAFOOD claims that consumption of the "Eastern" North
American oyster hit a peak in 1849, with 170 million tons consumed
that year:  so it's a safe bet, I would suspect, to think that
oysters were inexpensive for at least the early part of that
century, and probably the latter part of the previous one too: 
certainly in the early Colonies which were close to the sources of
the oysters (and their range properly spreads from New Brunswick
to the Gulf of Mexico).  Does anyone have better data on this?  

***

Now of course, what *we* ate for "poor food" on New Year's Eve was
herring (usually as rollmops, with sour cream) and pumpernickel or
rye bread.  I suspect this tradition came from my mother's side of
the family, which seems to have picked up a lot of German food
habits, even though they were Scots and English as far as I can
tell.   -- D. 

                         Diane Duane 
           (a member of The Owl Springs Partnership)
 "A little science...a little magic...a little chicken soup."
               Also on Compu$erve:  73200,3112
            Happy (Winter Holiday Of Your Choice)!

---

From: [email-masked] (Richard R Carlton)
Date: 4 Jan 1994 13:59:22 GMT

I believe I was the one who posted the oysters for new year's item, it was 
something I remember my parents doing every year through the 1950-1980s.  
Thanks Diane for the extensive discussion, I'm adding it to my genealogy text.
When I called my Dad he remembered that his mother and father always ate 
oysters on new year's before they were divorced in 1926.  This led me to call a
great aunt who thought she remembered hearing that my great grandfather ate 
oysters on new year's because it was a family tradition.  As our family 
immigrated from Kent in England in 1842, and were dirt poor (13 kids, father 
died, post Napoleonic War depression, etc.) your entire story certainly fits 
well with our history.  Extremely interesting.......
-- 
Richard R. Carlton                       | The  advantage  of a  bad  memory is
Medical Imaging Department               | that, several times over, one enjoys
4240 Campus Drive, Lima, OH 45804-3597   | the  same good things  for the first
phone 419-221-1112x338, fax 419-221-0450 | time.                 - F. Nietzsche

---

From: [email-masked] (Diane Duane)
Date: Tue, 04 Jan 1994 15:54:17 GMT

In article <[email-masked]>, Richard R Carlton

>well with our history.  Extremely interesting.......

Now here's a bit more.  In THE COOKERY OF ENGLAND, Elizabeth Ayrton
quotes Dickens, writing in THE PICKWICK PAPERS (1837).  Dickens'
character Sam Weller says,  "Poverty and oysters always seem to go
together....  the poorer a place is, the greater call there seems
to be for oysters....here's an oyster stall to every half dozen
houses [in Whitechapel].  ...Blessed if I don't think that ven a
man's very poor, he rushes out of his lodgings and eats oysters in
reg'lar desperation."

Ayrton quotes oyster prices as "in 1700, 200 cost 4 shillings (48
pence): in 1840 they still cost only about four pence a
dozen. ... About 1850 they seem suddenly to have become scarcer,
partly from disease and partly because the beds had been
overdredged.  In spite of cultivation, they have remained a luxury
ever since."  They may have dredged the population down below the
viability level, or else there may have been a pandemic infection
which wiped out the usual stocks:  or both... 

She quotes an oyster loaf recipe from the Reading MSS. of 1760:

"Take a new manchet and rasp it and take out the crumbs then take
some of the fforced meat and rubb all the manchet round within
then put in the Oysters in a little juice of lemon peper and salt
then beat yolks of eggs and wash over the loaf then fry them browne
in butter."

Sounds good to *me*.

Grigson (in ENGLISH FOOD) adds that this dish was taken to America,
"where it acquired the endearing name of *la mediatrice*.  'It was
the one thing a man felt might effectively stand between himself
and his enraged wife when he came home after spending a night
carousing in the saloons of the French Quarter.'  He would buy his
mediator in the market there and hurry home with it, all crisp and
hot."  In GOOD THINGS she also mentions oysters as poor people's
fod along with rabbits, and says rabbit and oyster pie was made
"everywhere" when both of them were plentiful and cheap. 

C. Anne Wilson's FOOD AND DRINK IN BRITAIN quotes the oyster prices
in 1298 as being two pence a gallon:  in 1491 they were going for
fourpence a bushel.  She says they were being extensively imported
inland from about the 8th century on:  apparently they fell out of
fashion after the Romans left, then came back "in" again.

Interesting, too:  none of these authorities so much as mentions
the "aphrodisiac" connection.  I wonder, was that a story that
started to be spread around when the prices went up, and people
still wanted an excuse to buy them?....  :)    D. 

                         Diane Duane

---

From: [email-masked] (Shava Nerad Averett)
Date: 5 Jan 1994 05:43:54 GMT

>I was told by a Japanese friend that "red beans and rice" are the thing to

Those are the sweetened whole red adzuki or aduki beans which are boiled
with sugar to make a confection.  In japan, also, one eats "mochi" cakes,
which is a cake formed from the macerated paste of sweetened glutenous
rice (sticky rice).   Big mochi pestles, looking something like big butter
churns, are used to pound the paste until it gets amazingly gluey and a bit
stringy.  The texture is unlike anything else I know.  They are adorned with
red beans, lotus paste, preserved cherry blossom, colored with marigold
petals, and/or mixed with mugwort herbs.  The cakes are baked or grilled.
Different areas have different specialties for how they fix them.  You 
can buy different mochi cakes from the windows of the trains, to take 
home or eat on the way.  Vendors trot along by the trains along the plat-
forms.

(No, I've never been to Japan.  But I've wanted to go, and I ask many
many questions of folks who go there...;)

More fun than chewing gum, and better for you! ;)

---

From: [email-masked] (Robert Drucker)
Date: 6 Jan 1994 00:34:36 GMT

>[email-masked]

Lots of responses to this one-  thank you all.

We had a fine feast full of good luck.  New this year thanks to your
suggestions was mochi (a food which gives new meaning to the word
"glutinous") and pecan-chocolate chip cookies (with a silver dollar
in one.)  Also roast pork, sauerkraut, and black-eyed peas which we
already knew of but tyhanks especially for the historic notes on these.

For next year, we'll think about adding:  mushrooms, red adzuki beans,
and oysters! (amazing we didn't know about this, coming from Seattle.)

Robert Drucker

---

From: [email-masked] (Sharen A. Rund)
Date: Tue, 4 Jan 1994 19:52:33 GMT

Diane Duane ([email-masked]) wrote:

 < some deletia >

: Don't forget that for a long time in England, oysters were very
: much poor people's food -- a bushel of them could be bought for a
: halfpenny in the early to mid-1700's, if I've got my timescale
: right. Rich people and the moderately well-to-do wouldn't be seen
: eating them.  Oysters were in fact cheap enough to buy for cat food
: -- we know this because we know Dr. Johnson would go out and buy
: oysters for his cat Hodge, so that his servants wouldn't have to go
: out and be embarrassed to be seen buying them in the market.

: The question arises:  were the US oysters being eaten the European
: ones (Ostrea edulis), brought on purpose and bedded:  or were they
: the American ones (Crassostrea virginica)?  Davidson's NORTH
: ATLANTIC SEAFOOD claims that consumption of the "Eastern" North
: American oyster hit a peak in 1849, with 170 million tons consumed
: that year:  so it's a safe bet, I would suspect, to think that
: oysters were inexpensive for at least the early part of that
: century, and probably the latter part of the previous one too: 
: certainly in the early Colonies which were close to the sources of
: the oysters (and their range properly spreads from New Brunswick
: to the Gulf of Mexico).  Does anyone have better data on this?  

there were plenty of mussels/oysters available in the North Sea -
there one town in Ireland - begins with a W - along the SouthEastern
coast that is famous for this and has Mussel festivals, etc

--
____________    __      ____________  "They that can give up essential
\_____     /   /_ \     \     _____/  liberty to obtain a little
 \_____    \____/  \____/    _____/  temporary safety deserve
  \_____                    _____/  neither liberty nor safety."
     \___________  ___________/          --Benjamin Franklin
               /    \           ALL disclaimers apply ....
               ~~~~~~

---

From: [email-masked] (Sharen A. Rund)
Date: Tue, 4 Jan 1994 19:55:58 GMT

: >Interesting--in Virginia where I grew up, it was oyster stew for Christmas
: >breakfast, and black-eyed peas for New Years.
: >
: >The oysters seem to be rather the opposite of the black-eyed peas, which
: >appear to be a reminder of one's humble beginnings.  Inland, the oysters
: >were a rather expensive treat before rapid transportation became the norm.
: >I'd only speculate that the tradition began as an excuse to enjoy them as a
: >special dish on a special day.

: The tradition may not really be opposite, and might go back further
: than you think. 

there were plenty of mussels/oysters available in the North Sea -
there one town in Ireland - begins with a W (Wexford)
- along the SouthEastern
coast that is famous for this and has Mussel festivals, etc

: ***

: Now of course, what *we* ate for "poor food" on New Year's Eve was
: herring (usually as rollmops, with sour cream) and pumpernickel or
: rye bread.  I suspect this tradition came from my mother's side of
: the family, which seems to have picked up a lot of German food
: habits, even though they were Scots and English as far as I can
: tell.   -- D. 

:                          Diane Duane 
:            (a member of The Owl Springs Partnership)
:  "A little science...a little magic...a little chicken soup."
:                Also on Compu$erve:  73200,3112
:             Happy (Winter Holiday Of Your Choice)!